body {
  background-color: black;
  color: white;
  font-family: "Courier New", "Courier New", cursive;
  list-style: none;
  cursor: url(https://cur.cursors-4u.net/cursors/cur-11/cur1054.cur), auto
}
  
    nav a {
      text-decoration: none;
      color: #009DFF;
      font-weight: bold;
      padding: 8px 12px;
      border-radius: 6px;
      transition: background-color 0.3s;
      font-size: 24px;
      margin-bottom: 20px;
    }
  
h1 h2 h3 p {
  
  color: black;
  
}

a,
a img,
a:hover,
a:hover img,
a:active,
a:active img,
nav a,
nav a img,
nav a:hover,
nav a:hover img,
nav a:active,
nav a:active img {
  cursor: url(https://cur.cursors-4u.net/cursors/cur-11/cur1049.cur), pointer !important;
}